# Units_StringsSequence.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Units_StringsSequence.hxx>`
`#include <Units_StrgSequence.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_TCollection_HAsciiString
#define | Item_hxx <TCollection_HAsciiString.hxx>
#define | TheSequence Units_StrgSequence
#define | TheSequence_hxx <Units_StrgSequence.hxx>
#define | TCollection_HSequence Units_StringsSequence
#define | TCollection_HSequence_hxx <Units_StringsSequence.hxx>
#define | Handle_TCollection_HSequence Handle_Units_StringsSequence
#define | TCollection_HSequence_Type_() Units_StringsSequence_Type_()

## Functions

Handle_Units_StringsSequence | ShallowCopy (const Handle_Units_StringsSequence &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_Units_StringsSequence

#define Item Handle_TCollection_HAsciiString

#define Item_hxx <TCollection_HAsciiString.hxx>

#define TCollection_HSequence Units_StringsSequence

#define TCollection_HSequence_hxx <Units_StringsSequence.hxx>

#define TCollection_HSequence_Type_ | (

)

Units_StringsSequence_Type_()

#define TheSequence Units_StrgSequence

#define TheSequence_hxx <Units_StrgSequence.hxx>

## Function Documentation

Handle_Units_StringsSequence ShallowCopy | ( | const Handle_Units_StringsSequence & | me | ) | `[inline]`